.grecaptcha-badge {
  border: 0 !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important;
}

.captcha-wrap .img-wrap {
  text-align: center;
  background: white;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}

.captcha-wrap .img-wrap img {
  height: 40px;
}

#map_map {
  background-repeat: no-repeat;
  background-position: 70% 75%;
  background-size: cover;
  min-height: 550px;
  height: initial !important;
}

main:not(.content-page) .news .pagination-wrap {
  display: none;
}

main.content-page .news .pagination-wrap {
  display: block;
}

.pagination-wrap {
  text-align: center;
}

.pagination-wrap .pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}

.pagination-wrap .pagination > li {
  display: inline;
}

.pagination-wrap .pagination > li > a,
.pagination-wrap .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1;
  color: #fff;
  text-decoration: none;
  background-color: transparent;
  border: none;
}

.pagination-wrap .pagination > li.disabled {
  cursor: not-allowed;
  pointer-events: none;
}

.pagination-wrap .pagination > li > a,
.pagination-wrap .pagination > li > span {
  font-size: 16px;
  color: #fff;
}

.pagination-wrap .pagination > li:first-child > a,
.pagination-wrap .pagination > li:first-child > span {
  font-size: 0;
  position: relative;
}

.pagination-wrap .pagination > li:first-child > a::before,
.pagination-wrap .pagination > li:first-child > span::before {
  content: '';
  position: absolute;
  background: url('../images/icons/pag-arrow-left.png') no-repeat center;
  width: 8px;
  height: 13px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 5%);
}

.pagination-wrap .pagination > li:last-child > a,
.pagination-wrap .pagination > li:last-child > span {
  font-size: 0;
  position: relative;
}

.pagination-wrap .pagination > li:last-child > a::before,
.pagination-wrap .pagination > li:last-child > span::before {
  content: '';
  position: absolute;
  background: url('../images/icons/pag-arrow-right.png') no-repeat center;
  width: 8px;
  height: 13px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 5%);
}

.pagination-wrap .pagination > .active > a,
.pagination-wrap .pagination > .active > span,
.pagination-wrap .pagination > .active > a:hover,
.pagination-wrap .pagination > .active > span:hover,
.pagination-wrap .pagination > .active > a:focus,
.pagination-wrap .pagination > .active > span:focus {
  color: #f5e11e;
  z-index: 3;
}

.pagination-wrap .pagination > li > a:hover,
.pagination-wrap .pagination > li > span:hover,
.pagination-wrap .pagination > li > a:focus,
.pagination-wrap .pagination > li > span:focus {
  color: #f5e11e;
  z-index: 3;
}

.become .required .control-label,
.become .control-label {
  font-size: 14px;
  font-weight: 500;
  color: #a8a8a8;
}

.form-group.has-error .control-label {
  color: #d73d00;
}

.form-group.has-sucess .control-label {
  color: #a8a8a8;
}

.become .captcha-wrap .img-wrap {
  border: 1px solid #ccc;
  box-shadow: none;
  height: 35px;
}

.become .captcha-wrap .img-wrap img {
  margin-bottom: 0;
  margin-top: -3px;
}

.general-info a {
  padding: 0;
}

.general-info a img {
  width: 100%;
}

.color-4 {
  background: white;
  border: 1px solid #e6e6e6;
}

.ticket-btn-ru {
  background: url(../images/tickets_ru.png) no-repeat center;
  background-size: contain;
}

.ticket-btn-en {
  background: url(../images/tickets_en.png) no-repeat center;
  background-size: contain;
}

.ticket-btn-uk {
  background: url(../images/tickets_uk.png) no-repeat center;
  background-size: contain;
}

.page-paragraph {
  margin-bottom: 35px;
}

.page-paragraph p {
  font-size: 16px;
}

.lang-switcher a {
  padding-right: 7px;
}

.wall:before {
  background: none;
}

@media screen and (min-width: 1200px) {
  .wall:before {
    background: url('../images/backgrounds/main-bg-new-leftside-xl.png') no-repeat center;
  }
}

/** FOOTER **/

.social-footer {
  position: inherit;
  margin: 0;
  padding: 0;
  list-style: none;
}

.btn-event {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  margin-right: 5px;
  padding: 1px 12px;
  transition: all 0.2s;
  text-decoration: none;
  color: #fff;
  background: #000;
}

.btn-event span {
  font-size: 10px;
  height: 9px;
  padding: 0 0 0 5px;
}

.btn-event b {
  font-size: 18px;
  font-weight: 500;
  padding: 0 0 0 5px;
}

.btn-event:focus,
.btn-event:hover,
.btn-event:active {
  text-decoration: none;
  color: #fff;
}

.btn-event:hover {
  background: #191703;
  text-decoration: none;
  color: #fff;
  transition: 0.2s ease;
}

.btn-event:last-child {
  margin-right: 0;
}

.btn-event-ios {
  padding-left: 35px;
  background-color: #000;
  transition: 0.2s ease;
}

.btn-event-ios::before {
  position: absolute;
  top: 5px;
  left: 10px;
  display: block;
  width: 24px;
  height: 24px;
  content: '';
  background: url('../images/footer/icons/i-apple.png') no-repeat center;
}

.btn-event-android {
  padding-left: 35px;
  background-color: #000;
}

.btn-event-android::before {
  position: absolute;
  top: 6px;
  left: 12px;
  display: block;
  width: 24px;
  height: 24px;
  content: '';
  background: url('../images/footer/icons/i-android.png') no-repeat center;
}

.btn-footer {
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  font-weight: 900;
  position: relative;
  display: inline-block;
  padding: 7px 12px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  text-transform: uppercase;
  color: #ab8d5a;
  border: 1px solid #7e7e7d;
  border-radius: 25px;
  background: transparent;
}

.btn-footer:focus,
.btn-footer:hover,
.btn-footer:active {
  text-decoration: none;
  color: #fff;
}

.btn-footer:hover {
  background: #7e7e7d;
}

.btn-question {
  padding-left: 35px;
}

.btn-question::before {
  position: absolute;
  top: 7px;
  left: 12px;
  display: block;
  width: 16px;
  height: 16px;
  content: '';
  background: url('../images/footer/icons/i-question.png') no-repeat center;
}

section.footer-info {
  padding: 40px 0 30px 0;
  position: relative;
}

section.footer-info h2 {
  margin-bottom: 35px;
}

footer .footer-title {
  font-family: 'Jost', sans-serif;
  font-size: 12px;
  font-weight: 400;
  margin: 0 0 3px 0;
}

.footer-offer {
  text-align: right;
}

.footer-offer .col-12 {
  padding: 0;
}

.footer-logo-smile {
  margin: 0 auto 25px;
  max-width: 138px;
}

.footer-logo-brand {
  margin-bottom: 15px;
}

.footer-info-contact {
  margin: 0 0 15px;
  padding: 0;
  list-style: none;
}

.footer-info-contact .fa {
  margin-right: 5px;
}

.footer-info-contact a {
  color: #fff;
  font-size: 14px;
}

.social-footer {
  margin-bottom: 10px;
}

.social-footer li {
  margin-right: 0;
  border: none;
}

.social-footer li a {
  font-size: 24px;
  color: #fff;
  transition: 0.2s ease;
}

.social-footer li a i {
  font-size: 24px;
}

.social-footer li a:hover {
  color: #f5e11e;
  transition: 0.2s ease;
}

.footer-dark {
  color: #fff;
  background: #0e1634;
  position: relative;
}

@media screen and (min-width: 1761px) {
  .footer-dark {
    z-index: 41;
  }
}

.footer-dark .footer-offer p {
  font-family: 'Jost', sans-serif;
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #fff;
}

.footer-dark .footer-offer p:last-of-type {
  margin-bottom: 0;
}

.footer-dark .footer-offer a {
  font-family: 'Jost', sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #fff;
  position: relative;
}

@media screen and (max-width: 991px) {
  .footer-dark .footer-offer a {
    border-bottom: 1px solid #888d9f;
  }
  .footer-dark .footer-offer a::before {
    display: none;
  }

  .footer-dark .footer-offer a:hover,
  .footer-dark .footer-offer a:focus {
    border-bottom: 1px solid transparent;
  }
}

.footer-dark .footer-offer a::before {
  content: '';
  left: 0;
  bottom: 2px;
  background: #888d9f;
  width: 100%;
  height: 1px;
  position: absolute;
  opacity: 1;
  transition: 0.2s ease;
}

.footer-dark .footer-offer a:focus,
.footer-dark .footer-offer a:hover {
  text-decoration: none;
  color: #fff;
}

.footer-dark .footer-offer a:hover::before,
.footer-dark .footer-offer a:focus::before {
  opacity: 0;
}

.footer-dark .footer-offer .footer-offer__copyright {
  margin-top: 40px;
  margin-bottom: 0;
  font-size: 12px;
}

.footer-light {
  background: url('../images/footer/backgrounds/pattern-light.png') repeat;
}

.footer-light .footer-info {
  border-color: #9b9a9b;
}

.footer-light .footer-info-contact a {
  color: #fff;
}

.footer-light .footer-offer {
  color: #fff;
}

.footer-light .footer-offer a {
  text-decoration: underline;
  color: #fff;
}

.footer-light .footer-offer a:focus,
.footer-light .footer-offer a:hover {
  text-decoration: none;
}

.social-footer__wrapper {
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.footer-logo__wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.footer-offer__wrapper {
  padding-right: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

/*****************************
*------- Media 992px --------*
*****************************/
@media (max-width: 991px) {
  .btn-event {
    font-size: 10px;
  }

  .footer-logo-brand {
    max-width: 141px;
    height: 49px !important;
  }
}

/*****************************
*------- Media 767px --------*
*****************************/
@media (max-width: 767px) {
  .btn-question {
    margin-bottom: 35px;
  }

  section.footer-info {
    padding: 40px 0 40px 0;
  }

  .footer-logo-brand {
    margin-left: auto;
    margin-right: auto;
    margin: 0 0 10px 0;
    max-width: 141px;
    height: 49px !important;
  }

  .social-footer__wrapper {
    align-items: center;
    margin-bottom: 40px;
    padding-left: 15px;
  }

  .footer-offer__wrapper {
    align-items: center;
    text-align: center;
  }

  .footer-offer__wrapper .footer-offer {
    padding-right: 15px;
    text-align: center;
  }
}

@media (max-width: 399px) {
  .demo-zone h2,
  .demo-zone h1,
  .program h2,
  .program h1,
  .speakers h2,
  .speakers h1,
  .news h2,
  .news h1,
  .sponsors h2,
  .sponsors h1,
  .contacts h2,
  .contacts h1,
  .tickets h2,
  .tickets h1,
  .content h2,
  .content h1,
  .about h1 {
    word-break: break-word;
  }
}

.gallery-popup.mfp-bg,
.video-popup-file.mfp-bg,
.video-popup-iframe.mfp-bg {
  z-index: 1070;
}

.gallery-popup .mfp-figure figure {
  padding: 0;
}

.gallery-popup img.mfp-img {
  padding: 0px;
}

.video-popup-file.white-popup {
  position: relative;
  background: #fff;
  padding: 0;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.email {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;
}

.modal-backdrop.in.speakers-backdrop {
  z-index: 1040;
  background-color: rgba(0, 0, 0, 0.75);
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    margin-bottom: 20px;
  }

  .breadcrumb > li {
    font-size: 12px;
  }
}

@media screen and (max-width: 991px) {
  .breadcrumb {
    margin-bottom: 20px;
  }
}

.star-rating__input {
  display: none;
}

.star-rating__input[checked] + label::before {
  content: '\f005';
  color: #f5e11e;
}

.pointer-disabled {
  pointer-events: none;
}

.star-rating__input + label::before {
  content: '\f006';
  color: #f5e11e;
}

label.star-rating__ico {
  font-size: 19px;
  color: #f5e11e;
  cursor: pointer;
  margin-right: 5px;
}

label.star-rating__ico:first-of-type {
  margin-right: 0;
}

.star-rating__ico:hover {
  color: #837e2e;
}

.star-rating__ico:hover::before {
  content: '\f005';
  color: #837e2e;
}
.pointer-disabled {
  pointer-events: none;
}
.recaptcha-container {
  display: none;
}

.brand_bg {
  display: block;
  position: fixed;
  top: 0;
  height: 100vh;
  z-index: 1;
  /* width: calc((100% - 1280px) / 2); */
  height: auto;
  background-color: transparent;
  background-attachment: fixed;
  background-position: top;
}

.brand_bg a > img {
  height: auto;
  max-width: inherit;
  width: 100%;
  height: 100vh;
}

.brand_bg.brand_bg_left {
  left: 0;
  z-index: 40;
  width: 290px;
}

.brand_bg_left a {
  float: right;
  height: 100vh;
  width: 100%;
}

.brand_bg.brand_bg_right {
  right: 0;
  z-index: 40;
  width: 290px;
}

.brand_bg_right a {
  float: left;
  height: 100%;
  width: 100%;
}

@media screen and (max-width: 1760px) {
  .brand_bg {
    display: none;
  }
}

.brand_bg_bottom {
  position: fixed;
  bottom: 0;
  z-index: 50;
  width: 100%;
  height: 90px;
  background-attachment: fixed;
  background-position: bottom;
  display: none;
}

@media screen and (max-width: 1760px) {
  .brand_bg_bottom {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .brand_bg_bottom {
    height: 45px;
  }
}

.brand_bg_bottom a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 25;
}

.brand_bt_desktop,
.brand_bt_tablet {
  display: none;
}

@media screen and (min-width: 768px) and (max-width: 1760px) {
  .brand_bt_desktop {
    display: block;
    height: auto;
    width: 100%;
    position: absolute;
    left: 50% !important;
    bottom: 0;
    transform: translateX(-50%) !important;
    min-width: 1760px;
  }
}

@media screen and (max-width: 767px) {
  .brand_bt_tablet {
    display: block;
    height: auto;
    width: 100%;
    position: absolute;
    left: 50% !important;
    bottom: 0;
    transform: translateX(-50%) !important;
    min-width: 768px;
  }
}

@media screen and (max-width: 575px) {
  .widget-button {
    display: none;
  }
}
